package ajcon.custom.util.elements;

import java.util.ArrayList;
import java.util.List;

public class CFormalArguments {

    private List<CFormalArgument> CFormalArgument;

    public CFormalArguments()
    {
        CFormalArgument = new ArrayList<CFormalArgument>();
    }

    public List<CFormalArgument> getCFormalArgument() {
        return CFormalArgument;
    }

    public void setCFormalArgument(List<CFormalArgument> CFormalArgument) {
        this.CFormalArgument = CFormalArgument;
    }

   

    public void addCFormalArgument(CFormalArgument fa)
    {
        CFormalArgument.add(fa);
    }

    
}
